Package org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Class FinancialInstitutionIdentificationSDD2

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_008_002_01.FinancialInstitutionIdentificationSDD2

    public class FinancialInstitutionIdentificationSDD2
    extends java.lang.Object

Java class for FinancialInstitutionIdentificationSDD2 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="FinancialInstitutionIdentificationSDD2">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="PrtryId" type="{urn:swift:xsd:$pain.008.002.01}RestrictedIdentificationSDD"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected RestrictedIdentificationSDD` `prtryId`

### Constructor Summary

Constructors
`FinancialInstitutionIdentificationSDD2()`

### Method Summary

All Methods Instance Methods Concrete Methods
`RestrictedIdentificationSDD` `getPrtryId()` Gets the value of the prtryId property.
`void` `setPrtryId​(RestrictedIdentificationSDD value)` Sets the value of the prtryId property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### prtryId

    protected RestrictedIdentificationSDD prtryId

### Constructor Detail

#### FinancialInstitutionIdentificationSDD2

    public FinancialInstitutionIdentificationSDD2()

### Method Detail

#### getPrtryId

    public RestrictedIdentificationSDD getPrtryId()

Gets the value of the prtryId property.

Returns:
  possible object is `RestrictedIdentificationSDD`

#### setPrtryId

    public void setPrtryId​(RestrictedIdentificationSDD value)

Sets the value of the prtryId property.

Parameters:
  `value` - allowed object is `RestrictedIdentificationSDD`